FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_cs_datetime4 Member List

This is the complete list of members for _cs_datetime4, including all inherited members.

days (defined in _cs_datetime4) | _cs_datetime4 |
minutes (defined in _cs_datetime4) | _cs_datetime4 |